Libc headers question

Jaap Struyk japie at deserver.nl
Sun May 29 00:29:19 PDT 2005


Hello,

In chapter 6 the linux-libc-headers are installed.
These are from 2.6.11.2 but the used kernel is 2.6.11.10, why is that?
(sorry if this is a dumb question, or if I missed the answer somewhere
in the book)
-- 
Groetjes Japie




More information about the hlfs-dev mailing list